@charset "utf-8";

/*--------------------------------------------------
  TOPページ
--------------------------------------------------*/
#top #content { width: 1100px; float: none; }

/* スライダー */
#top .slider { width: 90%; margin: 0 auto 4.5%; }
#top .slick-slide img { width: 100%; height: auto; }
#top .visual { width: 100%; }
#top .visual .slick-slide { margin: 0; }

#top .visual .slick-prev {
	left: 80px;
	border-top: #000 solid 4px;
	border-left: #000 solid 4px;
	color: #000;
	z-index: 2;
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	     -o-transform: rotate(-45deg);
	        transform: rotate(-45deg);
}
#top .visual .slick-next { 
	right: 80px;
	border-top: #000 solid 4px;
	border-right: #000 solid 4px;
	color: #000;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
}
#top .visual .slick-prev:before { content: none; }
#top .visual .slick-next:before { content: none; }
/*
.slick-dots li button:before { color: #231f20; opacity: 1.0; }
.slick-dots li.slick-active { color: #109DD0; }
/* 109dd0 */

/* ピックアップメニュー */
#pic_menu { margin: 0 auto 4.5%; width: 100%; }
#pic_menu .box { width: 25%; float: left; }

/* 簡易案内 */
#easy_guide { margin: 0 auto 4.5%; width: 100%; }
/* 時間表 */
#easy_guide .left { margin-right: 3%; width: 47%; float: left; }
#easy_guide .left table th, #easy_guide .left table td { font-size: 16px; font-size: 1.6rem; height: 66px; }
#easy_guide .left table th { width: 25%; background-color: #109DD0; color: #FFF; border-bottom: 1px solid #FFF; }
#easy_guide .left table td { width: 75%; }
#easy_guide .left table td a:nth-child(2) { margin-left: 2em; }
/* 院内リンク１段目 */
#easy_guide .right { width: 50%; float: left; }
#easy_guide .right .box:first-of-type { margin-bottom: 5%; }
#easy_guide .right .left { margin-right: 0; width: 50%; }
/* 院内リンク２段目 */
#easy_guide .right img { border: 1px solid #dcdcdc; }
#easy_guide .right .right img { border-left: none; }
#easy_guide .right img.top_floor, #easy_guide .right img.top_access { border-bottom: none; }

/* 採用バナー */
#top_recruit { margin: 0 auto 6%; width: 100%; }
#top_recruit .box { margin: 0 1%; width: 32%; float: left; }
#top_recruit .box:nth-child(1) { margin-left: 0; }
#top_recruit .box:nth-child(3) { margin-right: 0; }


/*
#top #content #approach {  }
#top #content #approach .box { display: block; }
#top #content #approach #area01 .box { display: block; float: left; width: 25%; padding: 35px 15px 15px 15px; border-right: 1px solid #efefef; color: #231f20; margin-bottom: 3.75%; }
#top #content #approach #area01 .box .image { text-align: center; }
#top #content #approach #area01 .box h2 { color: #231f20; }
#top #content #approach #area01 .box .text { margin-bottom: 0; }
#top #content #approach #area01 .box:first-of-type { border-left: 1px solid #efefef; }
#top #content #approach #area01 .box .list_arrow_base { border-bottom: none; padding: 0 0px 10px 0px; }
#top #content #approach #area01 .box .list_arrow_base.mark.right_arrow::after { right: 8.5%; }
#top #content #approach #area02 .box { width: 49%; float: left; border: 1px solid #ececec; padding: 2.5%; color: #231f20; }
#top #content #approach #area02 .box:last-of-type { float: right; }
#top #content #approach #area02 .box.list_arrow_base.mark.right_arrow::after { right: 4%; }
#top #content #approach #area02 .box .image { float: left; margin-right: 2.5%; }
#top #content #approach #area02 .box h2 { border-bottom: none; padding: 0 0px 0px 0px; text-align: left; margin-bottom: 0; font-size: 18px; font-size: 1.8rem; color: #231f20; }
#top #content #approach #area02 .box .text { margin-bottom: 0; }
#top #guidance .left { border: 1px solid #ececec; padding: 2px; }
#top #guidance .left h2 { border-bottom: none; background: #1099cc; color: #fff; padding: 8px 0 7px; margin: 0; }
#top #guidance .left .table { margin-bottom: 2px; }
/*#top #guidance .left .table .th { width: ; }*/
#top #content h2 { margin: 4.5% auto 2.7%; width: 30%; text-align: center; font-size: 30px; font-size: 3.0rem; color: #231F20; }

/* News */
.news_list { padding: 1.5%; margin: 0 auto 2.5%; width: 100%; border: 1px solid #DCDCDC; }
.news_inner { padding: 1px 2px; margin-bottom: 6%; border: 1px solid #DCDCDC; }
.news_list .news { margin-bottom: 1%; }
.news_list .news:last-of-type { margin-bottom: 0; }
.news .date, .news .tag, .news .title { float: left; }
.news .date { width: 13%; margin-right: 2%; }
.news .tag { padding: 4px 0; margin: 0%; width: 13%; font-size: 10px; font-size: 1.0rem; text-align: center; color: #FFF; background-color: #231F20; border-radius: 2px; }
.news .title { width: 70%; margin-left: 2%; }
/* タグの色 */
.news .tag.important { background-color: #e63501; }  /* 重要 */
.news .tag.oshirase  { background-color: #109dd0; }  /* お知らせ */
.news .tag.event     { background-color: #3a74a9; }  /* イベント */
.news .tag.seminar   { background-color: #f85b46; }  /* セミナー */
.news .tag.recruit   { background-color: #b93250; }  /* 採用 */
.news .tag.media     { background-color: #12a6a9; }  /* メディア */
.news .tag.public    { background-color: #f0be3c; }  /* 一般 */
.news .tag.medical   { background-color: #23a26d; }  /* 医療者 */
.news .tag.all       { background-color: #78b43c; }  /* 一般・医療者 */
.news .tag.appear    { background-color: #4d4984; }  /* 出演情報 */
.news .tag.press     { background-color: #ffa31e; }  /* プレスリリース */

/* タブメニュー */
.news_tab { position: relative; width: 100%; height: 339px; font-size: 0; }
.news_tab label {}
.news_tab div.hide_box { position: absolute; top: 30px; left: 0; display: block; margin: 17px 0 0; padding: 1.5%; width: 100%; height: 290px; font-size: 14px; font-size: 1.4rem; border: 1px solid #DCDCDC; }
.news_tab input[type="radio"] { margin: 0 !important; display: none; }
.news_tab input[type="radio"] + em { padding: 10px; width: 20%; font-size: 14px; font-size: 1.4rem; position: relative; z-index: 100; display: inline-block; background: #e8e8e8; border: 1px solid #DCDCDC; border-bottom: none; text-align: center; cursor: pointer; }
.news_tab input[type="radio"]:checked + em { background: #FFF; border-top: 3px solid #231F20; }
.news_tab input[type="radio"] + em + div { display: none; }
.news_tab input[type="radio"]:checked + em + div { display: block; }
.news_tab .news_list { padding: 0 0 1%; margin: 0 0 1%; border: none; }
.news_tab .archive_link { width: 100%; text-align: right; position: absolute; bottom: 0; right: 15px; }
/* archive矢印の装飾調整 */
#main .news_tab .archive_link .list_arrow_base { border: none; padding: 0 25px 10px 0; }
#main .news_tab .archive_link .list_arrow_base.right_arrow::before, #main .news_tab .archive_link .list_arrow_base.right_arrow::after { right: 0; }
#main .news_tab .archive_link .list_arrow_base.mark.right_arrow::after { right: 0.55%; }

/* 情報公開 */
#top_infomation { margin: 0 auto; width: 100%; }
#top_infomation .left, #top_infomation .right { width: 48%; font-size: 20px; font-size: 2.0rem; text-align: center; }
#top_infomation .left { margin-right: 2%; border: 1px solid #dcdcdc; }
#top_infomation .right { margin-left: 2%; }
#top_infomation .btn { height: 60px; line-height: 60px; }
#top_infomation .above, #top_infomation .below { height: 90px; line-height: 90px; border: 1px solid #dcdcdc; }
#top_infomation .above { margin-bottom: 3.8%; }
/* 情報公開arrow調整 */
#main #top_infomation .list_arrow_base.mark.right_arrow::after { right: 4%; }
#main #top_infomation .list_arrow_base { padding: 5.4% 0; margin-bottom: 0; border: none; }
#main #top_infomation .btn .list_arrow_base { padding: 2.4% 0; }
#main #top_infomation .list_arrow_base::before, #main #top_infomation .list_arrow_base::after { top: 0; }

/* 中央診療施設等 */
#top_bumon { margin: 0 auto; width: 100%; }
#top_bumon .item { margin: 0 1.5% 4%; width: 31.33%; float: left; background-color: #fff; border: 1px solid #dcdcdc; }
#top_bumon .item:hover { color: #109dd0; }
#top_bumon .item:nth-child(1),
#top_bumon .item:nth-child(3n+1) { margin-left: 0; }
#top_bumon .item:nth-child(3n) { margin-right: 0; }
#top_bumon .item .btn { height: 60px; }
/* 部門arrow調整 */
#top_bumon .list_arrow_base.mark.right_arrow::after { right: 6%; }
#top_bumon .list_arrow_base { padding: 6% 0; margin: 0; border: none; text-align: center; }
#top_bumon .list_arrow_base::before, #top_bumon .list_arrow_base::after { top: 0; }

/* カルーセルスライダー */
#top .carousel { margin: 0 auto; width: 100%; position: relative; }
#top .carousel .autoplay { margin: 0 auto; width: 100%; }
#top .carousel .autoplay .slick-slide { margin: 1% 10px; }
#top .carousel .autoplay .slick-slide:first-child { margin-left: 10px; }
#top .carousel .autoplay .slick-slide:last-child { margin-right: 10px; }

#top .carousel .autoplay .slick-prev { left: -40px; width: 30px; height: 30px; z-index: 2; }
#top .carousel .autoplay .slick-next { right: -40px; z-index: 2; }
#top .carousel .autoplay .slick-prev:before, #top .carousel .autoplay .slick-next:before { content:""; }
#top #carousel_arrows .slick-prev, #top #carousel_arrows .slick-next { width:30px; height:30px; }
#top #carousel_arrows .slick-prev { left: -40px; }
#top #carousel_arrows .slick-prev img, #top #carousel_arrows .slick-next img { position: absolute; top: 0; }
#top #carousel_arrows .slick-next { right: -40px; }

#top #carousel_arrows .slick-prev:before, #top #carousel_arrows .slick-next:before { font-size: 30px; }

}
